Function
obtainId
Obtains a new id from the id manager.
obtainId(idm)
Include Headers
seqan/graph_types.h
Parameters

idm | The IdManager. Types: IdManager

Remarks
If it is a dummy id manager, i.e., IdManager<void>, the return type is (void*) 0.
Return Values
Returns a new unique id.
Member of
IdManager
See Also
releaseId
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58